## fastsms 0.2-1

=== debian/changelog ===
fastsms (0.2-1) unstable; urgency=low

  * Dictionaries are now pre-compiled
  * Added DBus signal for MyContacs integration
  * Added arrows for moving in sms text
  * Improved symbol managment
  * Improved memory usage and speed
  * Icon added
  * ...Many more

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 26 Jun 2010 17:12:59 +0200

fastsms (0.1-4) unstable; urgency=low

  * Maemo repository fixed

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 10:45:59 +0200

fastsms (0.1-3) unstable; urgency=low

  * Maemo repository categorization fixed

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 10:45:59 +0200

fastsms (0.1-2) unstable; urgency=low

  * Maemo repository categorization fixed

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 10:45:59 +0200

fastsms (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Davide Aimone <maintainer@email.org>  Mon, 14 Jun 2010 02:45:59 +0200
