## fastsms 0.2-2

=== debian/changelog ===
fastsms (0.2-2) unstable; urgency=low

  * Dictionaries are now pre-compiled
  * Added DBus signal for MyContacs integration
  * Added arrows for moving in sms text
  * Improved symbol managment
  * Improved memory usage and speed
  * Icon added
  * ...Many more

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 26 Jun 2010 17:12:59 +0200
