## fastsms 0.2-4

=== debian/changelog ===
fastsms (0.2-4) unstable; urgency=low

  * Changing language doesn't cause memory leak
  * Hold-down "C" works well
  * Integration with MyContacts and Horizontal-Call for phonebook (thank you to fcrochik and eitama)
  * user.idc now become user_<language>.idc. renaming is done automatically

 -- Davide Aimone <realsportcars@hotmail.com>  Mon, 01 Jul 2010 20:12:59 +0200
