## fastsms 0.3-0

=== debian/changelog ===
fastsms (0.3-0) unstable; urgency=low

  * Portrait ui modified
  * Font-size is now customizable
  * FastWrite can be disabled
  * Count of char/sms (not works so well)
  * Auto-Capitalization, different input-style
  * Donate button :D

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 05 Dec 2010 20:12:59 +0200
