=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Davide Aimone <realsportcars@hotmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev
 Standards-Version: 3.7.3
-Homepage: https://garage.maemo.org/projects/fastsms
+Homepage: http://talk.maemo.org/showthread.php?t=56220
 
 Package: fastsms
 Architecture: armel
@@ -12,9 +12,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait SMS writer. Input type like T9. 
  FastSMS allows you writing SMS using an input style like T9. 
- It comes with italian, english, spanish, french and german dictionaries.
+ It comes with italian, english, spanish, french, german and portuguese dictionaries.
  It is possible choose between portait, landscape or autorotate orientation.
- It works with MyContact application for phonebook integration.
+ It works with MyContact or Horizontal-Call application for phonebook integration.
  Sended SMS are displayed in standard conversation window.
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
