## fastsms 0.3-3

=== debian/changelog ===
fastsms (0.3-3) stable; urgency=low

  * Portrait ui modified
  * Font-size is now customizable
  * FastWrite can be disabled
  * Count of char/sms (not works so well)
  * Auto-Capitalization, different input-style
  * Donate button :D
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 06 Dec 2010 23:59:59 +0200
