## fastsms 0.4-0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Dec 5 20:08:42 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jan 4 22:34:27 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.3/src/src.pro -unix -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/davide/dev/release/fastsms-0.4/src/src.pro -unix -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE
