=== debian/changelog ===
fastsms (0.4-0) unstable; urgency=low

  * Qwerty keyboard
  * New words can be inserted by virtual keyboard
  * UI fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 06 Jan 2010 22:33:00 +0100
