=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://talk.maemo.org/showthread.php?t=56220
 
 Package: fastsms
-Architecture: armel
+Architecture: any
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait SMS writer. Input type like T9.
