## fastsms 0.4-1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Jan 4 22:34:27 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Jan 8 19:59:30 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
