=== debian/changelog ===
fastsms (0.4-1) stable; urgency=low

  * Phonebook integrated
  * Qwerty keyboard
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sat, 08 Jan 2010 19:57:00 +0100
