=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait SMS writer. Input type like T9. 
- FastSMS allows you writing SMS using an input style like T9. 
- It comes with italian, english, spanish, french, german and portuguese dictionaries.
+ FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard
+ Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian.
  It is possible choose between portait, landscape or autorotate orientation.
  It works with MyContact or Horizontal-Call application for phonebook integration.
  Sended SMS are displayed in standard conversation window.
