=== debian/changelog ===
fastsms (0.4-2) stable; urgency=low

  * Rebuilded last dictionaries: word sort was incorrect
  * Phonebook integrated
  * Qwerty keyboard
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 09 Jan 2010 19:10:00 +0100
