=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Architecture: any
 Section: user/utilities
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Portrait SMS writer. Input type like T9. 
- FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard
+Description: Portrait/Landscape SMS writer. Input type like T9 or Qwerty 
+ FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard.
  Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian.
  It is possible choose between portait, landscape or autorotate orientation.
- It works with MyContact or Horizontal-Call application for phonebook integration.
+ It can works with MyContact or Horizontal-Call for phonebook integration or by an integrated one.
  Sended SMS are displayed in standard conversation window.
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
