=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Portrait/Landscape SMS writer. Input type like T9 or Qwerty 
  FastSMS allows you writing SMS using an input style like T9 or a Qwerty keyboard.
- Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian.
+ Languages supported: italian, english, spanish, french, german ,portuguese, finnish, swedish, croatian, serbian, slovenian, dutch, albanian, polish.
  It is possible choose between portait, landscape or autorotate orientation.
  It can works with MyContact or Horizontal-Call for phonebook integration or by an integrated one.
  Sended SMS are displayed in standard conversation window.
+ If you want to use this app as system virtual keyboard, please download also FastSMSEvo (when will be available)
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
 XB-Maemo-Icon-26:
