## fastsms 0.5-3

=== debian/changelog ===
fastsms (0.5-3) stable; urgency=low

  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Tue, 25 Jan 2011 23:53:00 +0100
