## fastsms 0.5-5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jan 27 23:55:36 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Feb 22 23:03:04 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
