=== debian/changelog ===
fastsms (0.5-6) stable; urgency=low

  * auto-change kb layout based on preferences and orientation
  * added 'option' and 'new word' to menu (for use with fastsmsevo)
  * Improved button sensibility
  * Fix related to CSSU autorotation option
  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * Bug-fix: Autostart from d-bus works well (again)
  * Bug-fix: Buttons pressed while in recipient field are filtered 
  * Phonebook integrated
  * Qwerty keyboard
  * New Languages: croatian,finnish,serbian,slovenian,swedish,dutch,polish,albanian
  * New words can be inserted by virtual keyboard
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Sun, 27 Mar 2011 23:18:00 +0100
