## fastsms 0.5-8

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: fastsms
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Mar 28 16:19:18 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Apr 20 22:42:08 2011
 # Project:  fastsms.pro
 # Template: subdirs
 # Command: /home/davide/.madde/0.6.72/targets/fremantle-pr12/bin/qmake -unix -o Makefile fastsms.pro
