=== debian/changelog ===
fastsms (0.5-8) stable; urgency=low

  * Icons from file system
  * Added customization to label color, font more big
  * Added symbols and maiusc in alphanumeric kb
  * Added russian and greek layout in qwerty kb
  * Changed Shift behaviour
  * auto-change kb layout based on preferences and orientation
  * added 'option' and 'new word' to menu (for use with fastsmsevo)
  * Improved button sensibility
  * users dictionary are not removed when updating
  * Added code to works with FastSMSEvo (plugin that allows you to use this app as system virtual keyboard)
  * UI fix
  * Bug-Fix

 -- Davide Aimone <realsportcars@hotmail.com>  Wed, 20 Apr 2011 22:00:00 +0100
