=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  It is possible choose between portait, landscape or autorotate orientation.
  It can works with MyContact or Horizontal-Call for phonebook integration or by an integrated one.
  Sended SMS are displayed in standard conversation window.
- If you want to use this app as system virtual keyboard, please download also FastSMSEvo (when will be available)
+ If you want to use this app as system virtual keyboard, please download also FastSMSEvo.
 XB-Maemo-Display-Name: FastSMS
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5881&group_id=1659&func=browse
 XB-Maemo-Icon-26:
